{
    "dc_identifier": "nl.gm0098.2c.2022.6654286-5",
    "dc_title": "Raadsvergadering 2022-11-14 - Ontwerp gemeenschappelijke regeling hûs en hiem",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weststellingwerf op 2022-11-14. Onderdeel: Ontwerp gemeenschappelijke regeling hûs en hiem.",
    "dc_source": "https://weststellingwerf.bestuurlijkeinformatie.nl/Agenda/Index/7ec7ff75-3a66-4303-a410-c4fb9884babc",
    "dc_publisher": "gm0098",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2022-11-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Weststellingwerf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weststellingwerf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0098.2c.2022.6654286-5",
    "dc_externalIdentifier": "6654334",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-11-14",
    "foi_meetingNumber": "6654286",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.1",
            "dc_title": "Getekend RV Ontwerp gemeenschappelijke regeling hûs en hiem (0098455137).pdf",
            "foi_fileName": "Getekend%20RV%20Ontwerp%20gemeenschappelijke%20regeling%20h%C3%BBs%20en%20hiem%20%280098455137%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=543aabbd-a8fd-46b3-9719-725018c80811"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.2",
            "dc_title": "RV Ontwerp gemeenschappelijke regeling hûs en hiem (0098455137).pdf",
            "foi_fileName": "RV%20Ontwerp%20gemeenschappelijke%20regeling%20h%C3%BBs%20en%20hiem%20%280098455137%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=9d86d189-7a18-48d7-9128-b7d4f15b25a9"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.3",
            "dc_title": "Bijlage 1 Aanbiedingsbrief college wijziging GR hûs en hiem (0098455719).pdf",
            "foi_fileName": "Bijlage%201%20Aanbiedingsbrief%20college%20wijziging%20GR%20h%C3%BBs%20en%20hiem%20%280098455719%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=83e5799e-f81b-4280-805d-496b7f067a64"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.4",
            "dc_title": "Bijlage 2 Oplegnotitie wijziging GR hûs en hiem 2022 (0098455720).pdf",
            "foi_fileName": "Bijlage%202%20Oplegnotitie%20wijziging%20GR%20h%C3%BBs%20en%20hiem%202022%20%280098455720%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=5f21fbf7-ae79-4d8e-ab8d-d82ed203ff7b"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.5",
            "dc_title": "Bijlage 3 Gewijzigde versie GR hûs en hiem 2022 (0098455721).pdf",
            "foi_fileName": "Bijlage%203%20Gewijzigde%20versie%20GR%20h%C3%BBs%20en%20hiem%202022%20%280098455721%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=db17e6bb-6367-4614-a41f-8c936abb418b"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.6",
            "dc_title": "Bijlage 4 Vigerende versie GR hûs en hiem 2015 (0098455722).pdf",
            "foi_fileName": "Bijlage%204%20Vigerende%20versie%20GR%20h%C3%BBs%20en%20hiem%202015%20%280098455722%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=a5189fc9-8f54-47db-a4f7-8b561f57f959"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2022.6654286-5.doc.7",
            "dc_title": "Bijlage 5 Was-wordt-tabel Wijziging GR hûs en hiem (0098455723).pdf",
            "foi_fileName": "Bijlage%205%20Was-wordt-tabel%20Wijziging%20GR%20h%C3%BBs%20en%20hiem%20%280098455723%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=96df2c2c-18ff-493c-8916-fda7c8e3e2f9"
        }
    ]
}